@echo off
set MSBuildPath="C:\Program Files (x86)\Microsoft Visual Studio\2019\Enterprise\MSBuild\Current\Bin\MSBuild.exe"
set WorkSpace=C:\JenkinsHomeDir\workspace\Production-CentralServerControl\CentralServerControl.sln
set MSBuildAction=/T:Restore /T:Clean /T:Rebuild /p:DeployOnBuild=true /p:PublishProfile=FolderProfile
set Build=%MSBuildPath% "%WorkSpace%" %MSBuildAction%
echo %Build%
%Build%
